# GoodsEntry Struct Reference

## Public Types
enum | AcceptancePickup { ACCEPTANCE, PICKUP }
## Data Fields
byte | acceptance_pickup
byte | days_since_pickup
byte | rating
byte | last_speed
byte | last_age
byte | amount_fract
| Fractional part of the amount in the cargo list.
StationCargoList | cargo
| The cargo packets of cargo waiting in this station.

## Detailed Description

Definition at line 26 of file station_base.h.

The documentation for this struct was generated from the following file:

- src/station_base.h